@charset 'UTF-8';
/* MaterialDesignIcons.com */
@import url("../../../system/lib/mdi/css/materialdesignicons.min.css");

/**
 * © 2018-2020 Higi Bigler (nullnulleins.ch). All rights reserved.
 * This file is NOT part of glorya.
 */

* { margin: 0; padding: 0; }
html, body { height: 100%; }
/*          italic small-caps bold */
body { font: normal normal 400 1.0625em/1.470588235294118 'Lato', sans-serif; margin: 0; padding: 0; -webkit-text-size-adjust: none; background-color: #DCDCDC; color: #333; overflow-y: scroll; }

/* structure */
#container { }
/*#container * { background-color: rgba(255,128,0,.25); }*/
.fixedwidth { max-width: 1138px; width: 100%; margin: 0 auto; padding: 0 22px; box-sizing: border-box; }
section.pagecontent { max-width: 1138px; width: 100%; margin: 0 auto; padding: 2em 11px 5em; box-sizing: border-box; display: flex; }

#container > header { background-color: #FFF; padding: 1.2em 0 1.3em; }
header .fixedwidth { display: table; table-layout: fixed; position: relative; }
header .fixedwidth .headercell { display: table-cell; vertical-align: top; width: 30%; }
header .fixedwidth .headercell:nth-child(2) { width: 40%; }

#logo img { margin: 0 auto; display: block; }
#logo img.home { display: none; }
#logo img.logo { display: none; }
body.home #logo img.home { display: block; }
body.home #logo img.nothome { display: none; }
body.home.memberselfupdate #logo img.home { display: none; }
body.home.memberselfupdate #logo img.nothome { display: block !important; }

#headersocial { position: absolute; bottom: 0; left: 22px; margin: 0 0 0 -.325em; display: none; }
body.home #headersocial { display: block; }
a.social { display: block; margin: 0; float: left; font-size: 300%; line-height: .825; text-decoration: none; }
a.social:hover { text-decoration: none; }
a.social:before { content: ''; color: #A41B25; font-family: 'Material Design Icons'; text-align: center; display: block; text-transform: none; letter-spacing: normal; word-wrap: normal; white-space: nowrap; direction: ltr; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale; font-feature-settings: 'liga'; font-size: 65%; width: 39px; height: 38px; background-color: #A41B25; border-radius: 4px; color: #FFF; margin: 3px 6px 0; line-height: 1.15; }
a.social.facebook:before { content: '\F020C'; }
a.social.twitter:before { content: '\F0544'; }
a.social.instagram:before { content: '\F02FE'; }

#fixedheader { position: fixed; top: 0; left: 0; right: 0; z-index: 10; }
#fixedheader .fixedwidth { position: relative; }
#smartbutton { background-color: #A41B25; width: 4.25em; height: 3.5em; display: block; position: absolute; right: 22px; top: 1.2em; outline: 1px solid #FFF; }
#smartbutton:after { display: block; content: ''; border-top: 4px solid #FFF; border-bottom: 4px solid #FFF; position: absolute; top: .9em; left: .9em; right: .9em; bottom: .9em; }
#smartbutton:before { display: block; content: ''; border-top: 4px solid #FFF; position: absolute; top: 50%; left: .9em; right: .9em; margin-top: -2px; }
#smartclosebutton { width: 3em; height: 3em; display: block; position: relative; margin: 1.5em 2em; }
#smartclosebutton:before { display: block; content: ''; border-top: 6px solid #FFF; position: absolute; top: 50%; left: 0; right: 0; margin-top: -3px; transform: rotate(45deg); }
#smartclosebutton:after { display: block; content: ''; border-top: 6px solid #FFF; position: absolute; top: 50%; left: 0; right: 0; margin-top: -3px; transform: rotate(-45deg); }

#navigation { position: fixed; top: 0; bottom: 0; right: -40%; width: 40%; background-color: #A41B25; color: #FFF; z-index: 10; transition: right .5s ease-in-out; overflow: auto; }
#navigation nav { padding: .5em 1em 2em 2.4em; }
#navigation nav > ul { display: inline-block; }
#navigation nav > ul > li > a { font-size: 147.0588235294118%; line-height: 1.68; }
#navigation ul { list-style: none; margin: 0; }
#navigation ul ul li:first-child { border-top: 3px solid #FFF; padding-top: .35em; }
#navigation ul ul li:last-child { margin-bottom: 1em; }
#navigation ul ul li { padding-left: 2.5em; display: none; }
#navigation ul ul li.navigation { display: block; }
#navigation a { color: #FFF; }
body.smartnavigation #navigation { right: 0; }

#subnavigation header h3 { visibility: hidden; }
#subnavigation ul { margin: 0; padding: 0; list-style: none; font-weight: 900; }
#subnavigation ul li { margin: 0; padding: .4em 0; word-wrap: break-word; border-bottom: 1px solid #B5B5B5; }

nav a { text-decoration: none; }
header nav a.active, nav a.activesparent { font-weight: 900; color: #3B3B3B; text-decoration: none; }
header nav a:hover { color: #3B3B3B; text-decoration: none; }
#subnavigation a.active { color: #3B3B3B; }

#languageselector, #headernavigation { text-transform: uppercase; font-weight: 900; font-size: 76.47058823529412%; margin: .1em 0 1.5em 0; }
#languageselector { margin-bottom: 0; }
#languageselector ul, #headernavigation ul { margin: 0; padding: 0; list-style: none; }
#languageselector li, #headernavigation li { display: inline-block; margin: 0 2px 0 0; }
#headernavigation li { margin: 0 .15em; }
#headernavigation li:before { content: '|'; display: inline-block; margin: 0 .8em 0 .5em; }
#headernavigation li:first-child:before { content: ''; display: none; }
#languageselector a { padding: .075em .925em; box-sizing: border-box; border: 1px solid #FFF; }
#languageselector a:hover, #languageselector a:focus { border-color: #A41B25; }
#languageselector a.active { background-color: #A41B25; color: #FFF; border-color: #A41B25; }

/**/
#memberbutton { position: fixed; left: 0; bottom: 2%; background-color: #A41B25; font-size: 117.6470588235294%; line-height: 1.25; text-transform: uppercase; font-weight: 900; transform: rotate(-90deg); transform-origin: 0 0; }
#memberbutton a { color: #FFF; text-decoration: none; padding: .8em 2em .8em; display: block; transition: padding .3s; }
#memberbutton a:hover { background-color: #3B3B3B; }
body.memberselfupdate #memberbutton, body.contact #memberbutton { display: none; }

#languagewarning { background-color: #A41B25; color: #FFF; padding: 1em 3em; position: fixed; bottom: 0; left: 0; right: 0; text-align: center; transition: bottom 2s; z-index: 20; }
#languagewarning.closed { bottom: -20em; }
#languagewarning p { margin: 0; }
#languagewarning a { color: inherit; position: absolute; top: 1em; right: 1em; text-decoration: none; line-height: 1; }
#languagewarning a:hover { color: #DCDCDC; }
#languagewarning a:before { content: '\F0158'; font-family: 'Material Design Icons'; font-size: 125%; }
#languagewarning a span { display: none; }

/* */
article.slider { padding: 0; position: relative; }
.imageslider { position: relative; }
.imageslider.panning { }
.imagesliderwrapper { overflow: hidden; }
.imagesliderinner { display: table; position: relative; }
.imageslider .slide { text-align: center; display: table-cell; vertical-align: top; }
.slider figure { position: relative; height: 0; padding: 0 0 36.58536585365854%; margin: 0; background-size: cover; background-position: center; background-color: #787878; }
.imageslider .slide figure img { display: none; }
.imageslider .slide figure figcaption { top: 0; position: absolute; left: 0; right: 0; text-align: left; color: #FFF; padding-top: 2.45em; line-height: 1.2; }
.imageslider .slide figure figcaption div { max-width: 400px; }
.imageslider q { margin: 0; font-size: 176.4705882352941%; }
.imageslider q:before { content: '«'; }
.imageslider q:after { content: '»'; }
.imageslider p { margin: 1.1em 0 0; font-size: 117.6470588235294%; }
.slide span.gvideoembed { padding-bottom: inherit; height: inherit !important; margin: 0; }
.imageslider .slidernavigation { height: 60%; width: 6%; display: block; position: absolute; top: 20%; cursor: pointer; color: #FFF; opacity: .25; transition: .3s opacity; text-decoration: none; }
.imageslider .slidernavigation:hover { opacity: 1; text-decoration: none; }
.imageslider .slidernavigation:before { content: '\F0141'; font-family: 'Material Design Icons'; font-size: 300%; line-height: 1em; margin-top: -.5em; text-align: center; left: 0; right: 0; top: 50%; position: absolute; vertical-align: middle; }
.imageslider .slidernavigation.next { right: 0; }
.imageslider .slidernavigation.next:before { content: '\F0142'; }

/* */
footer { padding: 0 0 5em; }
#footer { max-width: 1138px; margin: 3.5em auto; background-image: url(../img/sonart.png); background-size: contain; background-position: right center; background-repeat: no-repeat; }
#footer ul { list-style: none; margin: 0; }

.footcolumngroup { display: flex; max-width: 57%; }
.footcolumn { width: 50%; box-sizing: border-box; padding-right: 1em; }
.footcolumn > div { position: relative; }
.footcolumn h4, .footcolumn p { margin: 0; }

#foooterforms { display: flex; background-color: #FFF; font-weight: 900; font-size: 141.1764705882353%; line-height: .9; }
#footernewsletter { color: #FFF; background-color: #434343; width: 57%; align-self: flex-end; }
#footernewsletter .fixedwidth { margin-right: 0; max-width: 679px; }
#footermember { color: #FFF; background-color: #A41B25; width: 43%; align-self: flex-end; }
#footermember .fixedwidth { margin-left: 0; max-width: 459px; }

#footernavigation { }
#footernavigation div { display: inline-block; }
#footernavigation ul { display: inline-block; list-style: none; margin: 0; }
#footernavigation li { display: inline-block; }
#footernavigation li:before { content: '|'; margin: 0 .75em; }

#content { background-color: #FFF; }
div.pagecontent { padding: 0 11px; width: 100%; box-sizing: border-box; }
div.pagecontent.subnavigation { width: calc(100% - 257px); }
div.pagecontent article header, aside header { border-top: none; border-bottom: 1px solid #B5B5B5; margin: 0 0 1.4em; }
div.pagecontent article.news.collapsable header { border-bottom: none; margin: 0; }
aside header { margin: 0; }
aside { box-sizing: border-box; padding: 0 11px; width: 257px; margin: 1.65em 0 0 auto; }
aside.contact { width: 422px; }

aside .event { margin-bottom: 3em; }

div.pagecontent article { max-width: 725px; margin: 1.65em 0 3.3em; }
div.pagecontent article.collapsable h3 { margin-right: 2em; }
div.pagecontent article.collapsable > header { cursor: pointer; position: relative; }
div.pagecontent article.collapsable > header:before { content: '\F005D'; position: absolute; right: 0; top: -2px; display: block; font-family: 'Material Design Icons'; }
div.pagecontent article.collapsable.collapsed > header:before { content: '\F0045'; }
div.pagecontent article.collapsed div.text { display: none; }

div.topicbox { background-color: #DCDCDC; padding: 11px; margin: .5em 0 1.4em 1.4em; width: 40%; max-width: 200px; float: right; font-size: 94.11764705882353%; }
div.pagecontent article div.topicbox header { margin-top: 1.2em; margin-bottom: 4px; }
div.pagecontent article div.topicbox header:first-child { margin-top: 0; }
div.pagecontent article div.topicbox header { border-bottom-color: #FFF; }

#homenews > div:last-child { text-align: center; margin-top: 2.6em; }
#homenews > h1 { border-bottom: 1px solid #A41B25; margin-top: .5em; padding-bottom: 1.8em; }
div.tilewrapper { margin: 0 -11px; display: flex; flex-wrap: wrap; }
div.tilewrapper article { width: 33.3333%; position: relative; padding-bottom: 2.9em; margin-bottom: 0; }
div.tilewrapper article figure { background-color: #DADADA; height: 0; margin: 0; padding: 0 0 62.85714285714286%; background-position: center; background-size: cover; }
div.tilewrapper article figure.empty { background-color: #DADADA; background-image: url(../img/sonart_square.png); background-position: center top; background-size: auto 182%; }
div.tilewrapper article > div { margin: 0 11px; }
div.tilewrapper article > div.footer { margin: 0 11px; border-bottom: 1px solid #B5B5B5; position: absolute; bottom: 0; left: 0; right: 0; text-align: center; font-weight: 900; padding-bottom: .5em; }
div.tilewrapper article.event { margin-bottom: 2em; }
div.tilewrapper article.event p.venue { font-weight: 700; }
div.tilewrapper article img { max-width: 100%; height: auto; }
article.news.noindex { text-align: center; }
article.news h3 a { text-decoration: none; }
article.news h3 a:hover { text-decoration: underline; }
article.news h3 a:first-child { font-weight: 300; }
article.news h3 span { margin: 0 1em; font-weight: 300; }
article.news.project { border-top: 1px solid #B5B5B5; }

img.event { max-width: 50%; float: right; display: block; margin: 0 0 1em 1em; }

div.interestfilter { border-bottom: 1px solid #A41B25; text-transform: uppercase; overflow: hidden; margin-top: .6em; }
div.interestfilter > div { display: flex; flex-wrap: wrap; margin-right: -11px; font-size: 94.11764705882353%; }
div.interestfilter > div > div { width: 16.6667%; border-bottom: 1px solid #A41B25; margin-bottom: -1px; }
div.interestfilter.eventtype > div > div { width: 25%; }
div.interestfilter a { text-decoration: none; display: block; padding: 0 0 calc(1em - 2px) 0; margin: 1em 11px 0 0; position: relative; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
div.interestfilter .active a:after, div.interestfilter a:hover:after { content: ''; display: block; border-bottom: 5px solid #A41B25; bottom: 0; position: absolute; left: 0; right: 0; }
div.interestfilter .active a { font-weight: 900; }

article { position: relative; }
article.intro { line-height: 155%; margin: 0; padding: 0 0 1em; }
article.intro p, article.intro ul { font-style: italic; font-weight: 900; }

a { color: #A41B25; text-decoration: underline; }
a:hover { text-decoration: none; }
a img { border: none; }

footer a { text-decoration: none; }
footer a:hover { text-decoration: underline; }

#container a.button, #ckeditorarea a.button { display: inline-block; font-size: 76.47058823529412%; font-weight: 900; margin: 0; padding: .5em 2em .5em .5em; text-align: left; width: auto; line-height: 1; height: auto; position: relative; text-decoration: none; }
#container a.button:after, #ckeditorarea a.button:after { margin-left: .5em; content: '\F0054'; font-family: 'Material Design Icons'; position: absolute; right: .5em; top: 50%; margin-top: -.5em; }
#container a.button:hover, #ckeditorarea a.button:hover { text-decoration: none; background-color: #3B3B3B; }

h1, h2, h3, h4, strong { font-weight: 900; }
h1, h2, h3 { color: #A41B25; }
h4 { }
h1, h2, h3, p, ul, li, ol { margin: 0; padding: 0; }
h1, div.tilewrapper h2 { font-size: 140%; line-height: 1.25; margin: 1.55em 0 .6em; text-transform: none; }
h1 span.date { font-weight: 300; font-size: 71.42857142857143%; display: block; margin: 0 0 .75em; }
h2 span.date { font-weight: 300; font-size: 71.42857142857143%; display: block; margin: 0 0 .75em; }
div.text h1:first-child { margin-top: .5em; }
div.text h2:first-child { margin-top: .6em; }
div.tilewrapper h2 { margin-top: .7em; }
h2 { text-transform: uppercase; font-size: 100%; margin: 2em 0 .5em; }
h3 { text-transform: uppercase; font-size: 94.11764705882353%; line-height: 120%; margin: 0 0 1em 0; }
p { margin: .7em 0; }
ul { margin: .7em 0 .7em 1em; }
#content article ul, #ckeditorarea ul { margin-left: 0; list-style: none; } 
#content article ul li, #ckeditorarea ul li { padding-left: 1.25em; }
#content article ul li:before, #ckeditorarea ul li:before { content: '–'; margin-left: -1.25em; display: inline-block; width: 1.25em; }
#content article ul.twocolumn { float: left; width: 100%; }
#content article ul.twocolumn li { float: left; width: 45%; }

/**/
div.staffrow { margin: 2em -11px 0; display: flex; }
div.staff { width: 50%; margin: 0 0 2em; position: relative; }
div.staff figure { height: 0; padding: 0 0 62.14689265536723%; position: relative; margin: 0; }
div.staff figure img { position: absolute; left: 0; top: 0; width: 100%; height: auto; }
div.staff > div { margin: 0 10px; }
div.staff h2 { margin-top: .8em; }
div.staff h2, div.staff h3 { text-transform: none; }
div.staff p { margin: 0; }
div.staff p.address { margin-bottom: .5em; }
div.staff a { word-wrap: break-word; }

/**/
table { padding: 0; margin: .5em 0; border-collapse: collapse; max-width: 100% !important; }
table td { text-align: left; vertical-align: top; margin: 0; padding: 0 .75em; }
table td:first-child { padding-left: 0; }
table td:last-child { padding-right: 0; }
table p { margin: 0; }

/* forms */
#container input, #container button, #container .button, #container select, #container textarea { margin: 0; font-family: inherit; font-size: 100%; line-height: inherit; font-weight: inherit; -webkit-appearance: none; border-radius: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: none; width: 100%; display: block; height: 1.6em; padding: 0 .25em; }
#container input[type=radio] { -moz-appearance: radio; -webkit-appearance: radio; width: auto; }
#container div.label div { display: flex; flex-direction: row; min-height: 1.6em; }
#container div.label label span { display: inline-block; margin: 0 1em 0 .5em; }
#container li.eventtype div.label div,
#container li.eventaudience div.label div,
#container li.eventfeetype div.label div,
#container li.eventcancel div.label div { flex-direction: column; }
#container form { margin: 1.9em 0 1.7em; padding: 0; /*font-size: 90%;*/ position: relative; }
#container div.form { margin: 1.9em 0 1.7em; padding: 1px 11px 11px; background-color: #DCDCDC; }
#container div.form.error { background-color: #A41B25; color: #FFF; }
#container div.form.error a { color: inherit; }
#container input, #container select, #container textarea { background-color: #FFF; font-weight: 400 !important; }
#container input.readonly { background-image: url(../../../system/gui/img/anim/validating.gif); }
@-webkit-keyframes highlight {
	0% { background-color: #CECBCB; }
	50% { background-color: #A7A6A6; }
	100% { background-color: #CECBCB; }
}
@keyframes highlight {
	0% { background-color: #CECBCB; }
	50% { background-color: #A7A6A6; }
	100% { background-color: #CECBCB; }
}
#container #headerforms li.error input:focus, #container #navigationforms li.error input:focus { -webkit-animation: highlight 1s ease 3; animation: highlight 1s ease 3; }
#container button, #container .button, #ckeditorarea .button { background-color: #A41B25; color: #FFF; text-transform: uppercase; font-weight: 900; }
#container button:hover, #container .button:hover { background-color: #3B3B3B; }
#container ::-webkit-input-placeholder { color: #FFF; text-transform: uppercase; font-weight: 900; opacity: 1; }
#container ::-moz-placeholder { color: #FFF; text-transform: uppercase; font-weight: 900; opacity: 1; }
#container :-ms-input-placeholder { color: #FFF; text-transform: uppercase; font-weight: 900; opacity: 1; }
#container #navigationforms ::-webkit-input-placeholder { color: #A41B25; }
#container #navigationforms ::-moz-placeholder { color: #A41B25; }
#container #navigationforms :-ms-input-placeholder { color: #A41B25; }
#container #headerforms .cleverreachform form { margin-top: 1.35em; }
#container #navigationforms .cleverreachform form { margin-top: 1em; }

#headerforms, #navigationforms { margin: 0; font-weight: 900; font-size: 76.47058823529412%; }
#container #headerforms input, #container #navigationforms input { width: 100%; text-align: left; background-color: #A41B25; padding: 0 .5em; color: #FFF; outline: none; }
#container #navigationforms input { background-color: #FFF; color: #A41B25; }
#container #headerforms form { margin: 0; position: relative; float: right; width: 21.5em; padding: 0 7em 0 0; box-sizing: border-box; max-width: calc(100% - 2em); }
#container #navigationforms { padding-top: 2em; }
#container #navigationforms form { margin: 0; position: relative; width: 100%; padding: 0; box-sizing: border-box; }
#headerforms button, #navigationforms button { width: auto; text-align: left; position: absolute; right: 7em; top: 0; padding: 0 .5em; }
#navigationforms button { right: 0; }
#headerforms button span:before, #navigationforms button span:before { content: '\F0054'; font-family: 'Material Design Icons'; }
#headerforms button span span, #navigationforms button span span { display: none; }
#headerforms form ul { margin: 0; }
#headerforms form ul li { list-style: none; }
input[type="search"] { -webkit-appearance: textfield; outline: none;  }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; outline: none;  }

#container li.error input, #container li.error button, #container li.error .button, #container li.error select, #container li.error textarea, #content form ul li.error label.checkbox input + span:after { border: 2px solid #A41B25; }
#content form ul li.error label.checkbox input + span:after { margin-top: -2px; }
#content form ul li label.checkbox input:disabled + span { opacity: .5; }
#container li.error > div.label > div > label { color: #A41B25; font-weight: 600; }

#content form ul li label { position: relative; overflow: hidden; }
input[type=radio] + span { display: inline-block; }
input[type=radio] + span { padding-left: 1.2em; display: block; }
input[type=radio] { width: auto; position: absolute; left: -2em; }
input[type=radio] { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; }
input[type=radio] + span:after { display: block; content: ''; width: 18px; height: 18px; border: 1px solid #FFF; position: absolute; left: 0; top: 4px; background-color: white; z-index: 1; box-sizing: border-box; }
input[type=radio] + span:after { border-radius: 50%; }
input[type=radio]:checked + span:before { display: block; content: ''; width: 12px; height: 12px; vertical-align: top; position: absolute; text-align: center; z-index: 2; line-height: 90%; font-size: 90%; font-weight: 400; font-style: normal; font-family: 'Material Icons'; font-weight: normal; text-transform: none; letter-spacing: 0; word-wrap: normal; white-space: nowrap; direction: ltr; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale; font-feature-settings: 'liga'; }
input[type=radio]:checked + span:before { background-color: #A41B25; content: ''; border-radius: 50%; top: 7px; left: 3px; }
input[type=radio]:hover + span:after, input[type=radio]:focus + span:after { border-color: #999; }

#navigationforms { display: none; }

/* */
#content form { background-color: #DCDCDC; padding: 11px; }
#content form ul { list-style: none; margin: 0 -10px 0 0; padding: 0; }
#content form ul li { float: left; width: 50%; margin: 0 0 .5em 0; padding: 0; background-image: none; }
#content form ul li:before { display: none; }
#content form ul li.unionmember span.label0 { display: inline-block; }
#content form ul li.union,
#content form ul li.iban,
#content form ul li.artisticdescription,
#content form ul li.gigcount,
#content form ul li.jobstatus,
#content form ul li.textonly,
.solidarity #content form ul li.street,
#content form ul li.children,
#content form ul li.unionmember,
#content form ul li.message,
#content form ul li.eventtitle,
#content form ul li.eventtype,
#content form ul li.eventorganiser,
#content form ul li.eventdate,
#content form ul li.eventdatestart,
#content form ul li.eventfee,
#content form ul li.eventfeebreakeven,
#content form ul li.coronaunions,
#content form ul li.coronaunions2,
#content form ul li.coronaroles,
#content form ul li.coronajobstatus,
#content form ul li.income,
#content form ul li.eventcount,
#content form ul li.eventcountreal,
#content form ul li.eventcountcancelled,
#content form ul li.eventcontract,
#content form ul li.eventcancel,
#content form ul li.accept,
#content form ul li.eventcanceldecree,
#content form ul li.eventcancelreason,
#content form ul li.eventcancelcontract,
#content form ul li.staffcount,
#content form ul li.id_coronabranch,
#content form ul li.eventfeetype,
#content form ul li.domicile,
#content form ul li.eventauxincome,
#content form ul li.eventaudience,
#content form ul li.accepted,
#content form ul li.accepting,
#content form ul li.distressdescription,
#content form ul li.eligibility,
#content form ul li.immatriculation,
#content form ul li.eventdateend,
#content form ul li.lossofprofit,
#content form ul li.incomenote,
#content form ul li.incomecoronaeo,
#content form ul li.incomeshorttime,
#content form ul li.incomealv,
#content form ul li.incomecompensation,
#content form ul li.incomenothilfe,
#content form ul li.incomefoundation,
#content form ul li.incomemessage,
#content form ul li.lossofprofitfuture,
#content form ul li.pensum,
#content form ul li.confirming,
#content form ul li.debt,
#content form ul li.incomedescription,
#content form ul li.paymentrequest,
#content form ul li.eligibilitynational,
#content form ul li ul.radiosubfields li,
#content form ul li.submit, #content form ul li.subject, #content form ul li.membership, .contact #content form ul li.birthdate, .contact #content form ul li.email, .contact #content form ul li.artistname, .contact #content form ul li.interest, .contact #content form ul li.newsletterlanguage { width: 100%; }
.solidarity #content form ul li.email { width: 50%; }
#content form ul li.immatriculation { margin-top: -.5em; }
#content form ul li.immatriculation label { padding-left: 1.75em; }
#content form ul li.jobstatus div div, #content form ul li.eligibility div div { display: block; }
#content form ul li.dingsbums { position: absolute; left: -100vw; }
#content form ul li.submit { width: 100%; margin-top: 4px; }
#content form ul li label, #content form fieldset legend, #content form ul li span.label { display: block; padding: 0 11px 0 0; text-align: left; }
#content form ul li span.label span:first-child { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%; display: block; }
#content form ul li input { float: left; width: 100%; }
#content form input, #content form select { outline: none !important; }
#content form ul li label.checkbox input { float: none; width: auto; position: absolute; border: 1px solid blue; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; background-color: transparent; border: none; height: auto; top: 5px; }
#content form ul li label.checkbox span { margin-left: 1.5em; display: block; }
#content form ul li label.checkbox { width: auto; position: relative; }
#content form li.labelonly { margin-bottom: 0; border-top: 1px solid #FFF; font-weight: 600; padding-top: .25em; margin-right: .5em; box-sizing: border-box; width: calc(100% - .5em) !important; }
#content form li.labelonly.noborder, #content form li.labelonly.borderbottom { border-top: none; padding-top: 0; }
#content form li.labelonly.borderbottom { border-bottom: 1px solid #FFF; margin-bottom: .25em; padding-bottom: .25em; }
#content form li.bordertop { border-top: 1px solid #FFF; padding-top: .25em; margin-right: .5em; box-sizing: border-box; width: calc(100% - .5em) !important; }
#content form li.labelonly.text { font-weight: 400; white-space: pre-line; }
#content form ul li div.label div label { padding: 0; }

#content form ul li.textonly, #content form ul li.debt { padding-right: 11px; box-sizing: border-box; }
#content form ul li.title.textonly { width: 100%; text-transform: uppercase; font-size: 94.11764705882353%; line-height: 120%; margin: 0 0 .65em 0; color: #A41B25; font-weight: 900; position: relative; padding-bottom: calc(1em + 1px); }
#content form ul li.title.textonly:after { content: ''; display: block; position: absolute; left: 0; right: 11px; height: 1px; background-color: #FFF; bottom: 0; }

.corona2 #content form ul li.mainactivityother { box-sizing: border-box; padding-left: 50%; width: calc(100% - 11px); }
.corona2 #content form ul li.coronaunionother { padding-left: 1.5em; margin-top: -.25em; width: 100%; box-sizing: border-box; display: none; }
.corona2 #content form ul li.coronauniondata div { display: block; }
.corona2 #content form ul li.coronaunionother label span:first-child { display: none; }
.corona2 #content form ul li.indemnitydelay div { display: block; }

.corona2 #content form ul li.zip { width: 16.6666%; }
.corona2 #content form ul li.city { width: 33.3333%; }
.corona2 #content form ul li.domicile,
.corona2 #content form ul li.id_coronabranch,
.corona2 #content form ul li.email { width: 50%; }
.corona2 #content form ul li.eo,
.corona2 #content form ul li.scs,
.corona2 #content form ul li.otherhelp,
.corona2 #content form ul li.otherhelpcomment,
.corona2 #content form ul li.followinghelp,
.corona2 #content form ul li.followinghelpcomment,
.corona2 #content form ul li.salary,
.corona2 #content form ul li.indemnity,
.corona2 #content form ul li.evaluation,
.corona2 #content form ul li.evaluationclarity,
.corona2 #content form ul li.evaluationforms,
.corona2 #content form ul li.evaluationdisposability,
.corona2 #content form ul li.evaluationtransparency,
.corona2 #content form ul li.evaluationspeed,
.corona2 #content form ul li.evaluation,
.corona2 #content form ul li.evaluation,
.corona2 #content form ul li.evaluation,
.corona2 #content form ul li.evaluation,
.corona2 #content form ul li.otherways,
.corona2 #content form ul li.futureincomepercentage,
.corona2 #content form ul li.otherwayscomment,
.corona2 #content form ul li.prediciton2021,
.corona2 #content form ul li.prediciton2022,
.corona2 #content form ul li.futureaspectreopeningreduced,
.corona2 #content form ul li.futureaspectreopeningregardless,
.corona2 #content form ul li.futureaspecteo,
.corona2 #content form ul li.futureaspectsimplicity,
.corona2 #content form ul li.futureaspectgreenpass,
.corona2 #content form ul li.futureaspectnovacobligation,
.corona2 #content form ul li.futureaspectcommunicationfederal,
.corona2 #content form ul li.futureaspectcommunicationunion,
.corona2 #content form ul li.comment,
.corona2 #content form ul li.coronauniondata { width: 100%; }
.corona2 #content form ul li.scspercentage,
.corona2 #content form ul li.scsdeclined,
.corona2 #content form ul li.indemnitypercentage,
.corona2 #content form ul li.indemnityabsolute,
.corona2 #content form ul li.indemnitylost,
.corona2 #content form ul li.indemnitydelay,
.corona2 #content form ul li.indemnitypayed,
.corona2 #content form ul li.eopercentage,
.corona2 #content form ul li.eoabsolute,
.corona2 #content form ul li.incomenormally,
.corona2 #content form ul li.incomeeo,
.corona2 #content form ul li.eoprotest,
.corona2 #content form ul li.otherwayscomment,
.corona2 #content form ul li.eosupport,
.corona2 #content form ul li.indemnitysupport,
.corona2 #content form ul li.scssupport { padding-left: 1.5em; box-sizing: border-box; width: 100%; }
.corona2 #content form ul li.otherwayscomment { padding-right: 11px; }

.corona2 #content form ul li.eo,
.corona2 #content form ul li.indemnity,
.corona2 #content form ul li.scs { margin-bottom: 0; }

.corona2 li.compact span:last-child input { text-align: right; width: 6em !important; float: none !important; }

.corona2 #content form ul li.futureaspectreopeningreduced,
.corona2 #content form ul li.futureaspectreopeningregardless,
.corona2 #content form ul li.futureaspecteo,
.corona2 #content form ul li.futureaspectsimplicity,
.corona2 #content form ul li.futureaspectgreenpass,
.corona2 #content form ul li.futureaspectnovacobligation,
.corona2 #content form ul li.futureaspectcommunicationfederal,
.corona2 #content form ul li.futureaspectcommunicationunion { margin-bottom: 1em; }

.corona2 #content form ul li.aspects > div.label > div { display: flex; justify-content: space-between; flex-wrap: wrap; }

.solidarity #content form ul li.union,
.solidarity #content form ul li.unionmember,
.solidarity #content form ul li.street { width: 50%; }
.solidarity #content form ul li.zip { width: 16.6666%; }
.solidarity #content form ul li.city { width: 33.3333%; }
.solidarity #content form ul li.email, .solidarity #content form ul li.phone, .solidarity #content form ul li.birthdate { width: 33.3333%; }
form ul li.errormessage.textonly span { background-color: #A41B25; color: #FFF; font-weight: 600; padding: 11px; display: block; }

#content form ul li.number input[type=text], #content form ul li.number input[type=number], #content form ul li.children select, #content form ul li.children option { text-align: right; width: calc(33.3333% - .25em); width:6em; float: right; }
#content aside form ul li.number input[type=text], #content aside form ul li.number input[type=number], #content aside form ul li.children select, #content aside form ul li.children option { width: 4em; }
input[type=number] { -moz-appearance: textfield !important; }
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
.paymentrequest label { white-space: nowrap; }

#content form ul li.number { }
#content form ul li.number > label:before, #content form ul li.number > label:after { border-top: 1px solid #FFF; content: ''; position: absolute; display: block; left: 0; top: 0; right: 11px; }
#content form ul li.number > label:after { top: auto; bottom: 0px; }
#content form ul li.number > label { display: flex; justify-content: space-between; align-items: flex-end; position: relative; padding-bottom: 3px; margin-bottom: 2px; }
#content form ul /*li.number +*/ li.number > label:before { display: none; }
#content form ul li.number + li.number { margin-top: -.5em; }
#content form ul li.number > label span:last-child { padding-left: .5em; }

.solidarity form ul { font-size: 94.11764705882353%; }

#content form ul li ul.radiosubfields { margin: .5em 0 0 1.7em; display: none; }
#content form ul li ul.radiosubfields.show { display: block; }

#content form input[type=date] { display: block; }
#content form input[type=date] + span { display: none; }
#content form li.fallback input[type=date] { display: none; }
#content form li.fallback input[type=date] + span { display: block; }


#content form ul li label.checkbox input + span:after {
    display: block;
    content: '';
    width: 1em;
    height: 1em;
    border: none;
    position: absolute;
    left: 0;
    top: .25em;
    background-color: white;
    z-index: 1;
}

#content form ul li label.checkbox input:checked + span:before {
    display: block;
    content: '\F012C';
    width: 1em;
    height: 1em;
    vertical-align: top;
    position: absolute;
    left: -.1em;
    top: 0;
    text-align: center;
    z-index: 2;
    line-height: 110%;
	font-size: 130%;
	font-weight: 400;
	font-style: normal;
	font-family: 'Material Design Icons';
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
}

#content form ul li.subject select { width: 100%; }
#content form ul li textarea { float: left; width: 100%; max-width: 100%; min-width: 100%; height: 80px; min-height: 80px; margin: 0; padding: 1px; overflow: auto; }
#content form ul li input.forward:hover { text-decoration: none; }
#content form ul li.submit button { width: auto; float: right; margin-right: 11px; background-color: #A41B25; padding: 0 1em; min-height: 1.6em; height: auto; }
#content form ul li.submit button:hover { }

#content form ::-webkit-input-placeholder { color: #999; font-weight: 400; }
#content form ::-moz-placeholder { color: #999; font-weight: 400; }
#content form :-ms-input-placeholder { color: #999; font-weight: 400; }

#content form ul li.zip, #content form ul li.gender { width: 25%; }
#content form ul li.city, #content form ul li.company { width: 75%; }

#content form ul li select { }
#content form ul label.date select { width: 33%; float: left; }

#content div.errormessage { background-color: #A41B25; color: #FFF; padding: .5em 1em; }

/* gvideoembed */
span.gvideoembed { display: block; background-size: cover; position: relative; max-width: 100% !important; padding-bottom: 56.25%; height: 0 !important; overflow: hidden; transition: all .25s; cursor: pointer; background-color: #000; margin: 2em 0; background-position: center; }
span.gvideoembed:hover { opacity: .9; }
span.gvideoembed a.gvideoembed { display: none; }
span.gvideoembed:before { content: ''; display: block; width: 4em; height: 4em; background-color: #A41B25; position: absolute; left: 50%; top: 50%; margin: -2em 0 0 -2em; padding: 0; transition: all .25s; }
span.gvideoembed:after { content: ''; position: absolute; left: 50%; top: 50%; margin: -1em 0 0 -.6em; width:0; height:0; border-top: 1em solid transparent; border-bottom: 1em solid transparent; border-left: 1.5em solid #F7F4F4; transition: all .25s; }
span.gvideoembed:hover:before, span.gvideoembed:hover:after { opacity: .85; }
span.gvideoembed.loaded, span.gvideoembed.loaded:hover { opacity: 1; cursor: wait; }
span.gvideoembed.loaded:after, span.gvideoembed.loaded:before { display: none; }
.gvideoembed iframe, .gvideoembed object, .gvideoembed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; }

/* googlemap */
div.googlemap { max-width: 100%; }
div.googlemap > div { overflow: hidden; }
div.googlemap > div > div { width: 100% !important; }
div.googlemap img { max-width: none; }

img { display: block; max-width: 100%; height: auto; }
figure { margin: 1.4em 0; padding: 0; }
figure.gimagecaptioned { }
figure.gimagecaptioned figcaption { font-size: 90%; margin-top: .5em; max-width: 100%; }
.gimageleft { float: left; margin: .3em 2em 2em 0; }
.gimagecenter { text-align: center; }
.gimagecenter figcaption, .gimagecenter img { margin-left: auto; margin-right: auto; text-align: left; }
.gimageright { float: right; margin: .2em 0 2em 2em; }
.gimageleft, .gimageright { max-width: 40%; }

.clearfix:before, .clearfix:after { content: ' '; display: table; }
.clearfix:after { clear: both; }
span.nowrap, .nowrap { white-space: nowrap; }

table.pastevents { width: 100%; }
table.pastevents td { border-top: 1px solid #B5B5B5; padding: .5em 0; }
table.pastevents td:first-child { padding-right: 1em; width: 150px; white-space: nowrap; }
table.pastevents a { text-decoration: none; }
table.pastevents a:hover { text-decoration: underline; }

/* */
#musicguideframe { padding: 0; margin: 0; /*min-width: 550px;*/ }

/* memberselfupdate */
body.memberselfupdate { background-color: #FFF; }
body.memberselfupdate #container { max-width: 600px; margin: 0 auto; padding-bottom: 3em; }
body.memberselfupdate .headercell:first-child, body.memberselfupdate .headercell:last-child, body.memberselfupdate footer, body.memberselfupdate #fixedheader { display: none; }
body.memberselfupdate p { text-align: center; }

#content form ul li.pobox { width: 35%; }
#content form ul li.poboxnr { width: 15%; }
#content form ul li.id_country, #content form ul li.id_membership, #content form ul li.artistname, #content form ul li.interest, #content form ul li.smz { width: 100%; }
#content form input:disabled, #content form select:disabled { background-color: #979696; color: #FFF; }
#content .memberselfupdate li.error span.label span, #content .memberselfupdate li.error label, #content .memberselfupdate li.error legend { color: #A41B25; font-weight: 900; }
#content .memberselfupdate li.error label.checkbox { font-weight: 400; color: #333; }

#content form fieldset { border: none; }

.searchresults { max-width: 1138px; width: 100%; margin: 0 auto; padding: 0 22px 4em; box-sizing: border-box; }
.searchresults h2 { text-transform: uppercase; font-size: 140%; line-height: 110%; margin: 0; }
.searchresults h3 { margin: 0; }
.searchheader p { font-style: normal; font-weight: 300; }
.searchresults ol { margin: 0; list-style: none; }
.searchresults ol li { margin: 11px 0; padding: 11px; background-color: rgba(128,128,128,.15); position: relative; }
.searchresults ol li:nth-child(even) { background-color: rgba(128,128,128,.05); }
.searchresults ol li.ajax { display: none; }
.searchresults ol p { margin-bottom: 0; }
.searchresults .alternatives ul { display: inline; margin: 0; }
.searchresults .alternatives li { display: inline; }
.searchresults .alternatives li:before { content: ', '; }
.searchresults .alternatives li:first-child:before { content: ' '; }
.searchresults .url, .searchresults .details .language, .searchresults .details .score { display: none; }
.searchresults .details {  }
.searchresults .hitnr { position: absolute; top: 10px; right: 4px; font-size: 250%; font-weight: 700; color: #666; z-index: -1; }
.searchresults ol li:nth-child(even) .hitnr { color: #CDCDCD; }
.searchresults .searchresultspager { background-color: #FFF; text-align: center; }

.searchresults .searchresultspager a { display: inline-block; font-size: 76.47058823529412%; font-weight: 900; margin: 0; padding: .5em 2em .5em .5em; text-align: left; width: auto; line-height: 1; height: auto; position: relative; text-decoration: none; background-color: #A41B25; color: #FFF; }
.searchresults .searchresultspager a:after { margin-left: .5em; content: '\F0054'; font-family: 'Material Design Icons'; position: absolute; right: .5em; top: 50%; margin-top: -.5em; }
.searchresults .searchresultspager a:hover { text-decoration: none; background-color: #3B3B3B; }

span.searchmatch { background-color: rgba(255,255,99,.75); }

@media only screen and (max-width: 1240px) {
	#memberbutton { bottom: 0; top: auto; transform: none; left: 15%; font-size: 80%; }
	.imageslider .slide figure figcaption { padding-left: 4em; }
	.slider figure { height: 450px; padding: 0; }
}

@media only screen and (max-width: 880px) {
	#navigation { right: -350px; width: 350px; }
	.imageslider .slidernavigation { width: 3em; }
}
@media only screen and (max-width: 820px) {
	div.tilewrapper article { width: 50%; }
	.slider figure { height: 0; padding: 0 0 56.25%; }
	div.interestfilter > div > div { width: 33.3333%; }
}
@media only screen and (max-width: 760px) {
	aside.sticky { display: none; }
	div.pagecontent.subnavigation { width: 100%; }
	#navigation ul ul li { display: block; padding-left: 1.5em; }
	#navigation nav { padding-left: 1.4em; }
	#smartclosebutton { margin-left: 1.4em; }
	#footer { background-image: none; }
	.footcolumngroup { display: flex; max-width: 100%; }
	a.social { font-size: 200%; }
	a.social:before { width: 26px; height: 26px; border-radius: 4px; margin: 2px 4px 0; line-height: 1.15; }
	#smartbutton { width: 3.25em; height: 3em; }
	#smartbutton:after { border-top: 2px solid #FFF; border-bottom: 2px solid #FFF; }
	#smartbutton:before { border-top: 2px solid #FFF; margin-top: -1px; }
	header .fixedwidth .headercell:nth-child(2) { width: 28%; }
	header .fixedwidth .headercell { width: 36%; }
	#container #headerforms form { padding: 0 6em 0 0; }
	#headerforms button { right: 6em; }
	#logo img.logo { display: block; }
	body.home #logo img.logo { display: none; }
	img.nothome { display: none !important; }
	section.pagecontent:first-child { padding-top: 0; }
	section.pagecontent { flex-wrap: wrap; }
	div.interestfilter.eventtype > div > div { width: 50%; }
	aside { padding: 0 11px; width: 100%; margin: 0; }
	aside.contact { width: 100%; }
	#container #headerforms .cleverreachform form { margin-top: .7em; }
}
@media only screen and (max-width: 640px) {
	div.tilewrapper article { width: 100%; }
	.imageslider q { font-size: 4.675vw; }
	.imageslider p { font-size: 3.125vw; }
	.imageslider .slide figure figcaption { padding-left: 3em; padding-right: 3em; }
	section.pagecontent { padding-left: 0; padding-right: 0; }
	.fixedwidth { padding: 0 11px; }
	#smartbutton { right: 11px; top: .6em; }
	#container > header { padding-top: .6em; }
	#container #headerforms form { padding: 0 5em 0 0; }
	#headerforms button { right: 5em; }
	#headersocial { left: 11px; }
}
@media only screen and (max-width: 540px) {
	#headerforms, #headernavigation { display: none; }
	#navigationforms { display: block; }
	div.interestfilter > div > div { width: 50%; }

	table.pastevents { display: block; }
	table.pastevents td { display: block; }
	table.pastevents td:first-child { padding-right: 0; width: 100%; padding-bottom: 0; }
	table.pastevents td:last-child { border-top: 0; padding-top: 0; }
	
	.corona2 #content form ul li.zip { width: 33.3333%; }
	.corona2 #content form ul li.city { width: 66.6666%; }
	.corona2 #content form ul li.domicile, .corona2 #content form ul li.id_coronabranch, .corona2 #content form ul li.email,
	.corona2 #content form ul li.jobmodel, .corona2 #content form ul li.mainactivity { width: 100%; }
	.corona2 #content form ul li.mainactivityother { padding-left: 0; }
	.corona2 #content form ul li.eoprotest div.label > div { flex-wrap: wrap; }
	.corona2 #content form ul li.eoprotest div.label > div label:nth-child(3) { width: 100%; }
}
@media only screen and (max-width: 500px) {
	.footcolumn { width: 100%; }
	.footcolumn:first-child { display: none; }
	div.topicbox { margin: .5em 0 1.4em 0; width: 100%; max-width: 100%; float: none; font-size: 94.11764705882353%; box-sizing: border-box; }
	div.staffrow { display: block; }
    div.staff { width: 100%; }
}
@media only screen and (max-width: 430px) {
	#navigation { right: -320px; width: 320px; }
	header .fixedwidth .headercell:nth-child(2) { width: 40%; }
	header .fixedwidth .headercell { width: 30%; }
	#languageselector a { padding: .075em .25em; }
	body.home #headersocial { display: none; }
	#footernavigation { font-size: 76.47058823529412%; }
	#content form li.street, #content form li.birthdate { width: 100%; }
	#content form li label { overflow: hidden; text-overflow: ellipsis; }
}

/* corona */
@media only screen and (max-width: 800px) {
	body.coronaauthenticated #memberbutton { display: none; }
}
body.coronaauthenticated #languagewarning { display: none; }
#coronalogin { position: fixed; bottom: 0; right: 0; font-size: 76.47058823529412%; background-color: #A41B25; color: #FFF; z-index: 10; display: flex; }
#coronalogin a { color: inherit; padding: .5em 1em; text-decoration: none; }
#coronalogin a + a { margin-left: .5em; }
#coronalogin a:hover { background-color: #3B3B3B; }
div.coronalist { overflow-x: auto; width: 100%; }
div.coronalist table { border: 0; padding: 0; margin: 0; min-width: 500px; width: 100%; }
div.coronalist th { text-align: left; font-weight: 600; }
div.coronalist td, div.coronalist th { border-bottom: 1px solid #B5B5B5; padding: .25em .5em .25em 0; }
div.coronalist td { cursor: pointer; }
div.coronalist td:last-child, div.coronalist th:last-child { padding-right: 0; }
div.coronalist tr:hover td { background-color: #EFEFEF; }
div.coronalist tr.editting td { background-color: #DCDCDC; }

body.corona form li.event, body.corona form li.mandate { display: none; }
body.corona form.event li.event, body.corona form.mandate li.mandate { display: block; }
span.label0, span.label1 { display: none; }
body.corona form.event span.label0, body.corona form.mandate span.label1 { display: inline; }
